Boardunity Ratgeber Forum

Boardunity Ratgeber Forum (http://boardunity.de/)
-   Software Sicherheitsmeldungen / Bugs (http://boardunity.de/software-sicherheitsmeldungen-bugs-f78.html)
-   -   Sicherheitslücke: PHPBB Plus 1.5.3 German Language Pack PHPBB_Root_Path Parameter RFI (http://boardunity.de/sicherheitsl-cke-phpbb-plus-1-5-3-german-language-pack-phpbb_root_path-parameter-rfi-t5251.html)

Bianca 19.09.2007 21:43

Sicherheitslücke: PHPBB Plus 1.5.3 German Language Pack PHPBB_Root_Path Parameter RFI
 
Folgende Sicherheits- Meldung ist gerade auf dem Securityfocus erschienen:

PHPBBPLUS 1.5.3 RFI BUG

>> Advertisement

Bianca 19.09.2007 22:20

Sicherheitslücke: PHPBBPLUS 1.5.3 RFI BUG
 
Folgende Sicherheits- Meldung ist gerade auf dem Securityfocus erschienen:

PHPBBPLUS 1.5.3 RFI BUG

Weiterlesen...

Bianca 20.09.2007 03:08

Sicherheitslücke: PHPBB Plus German Language Pack PHPBB_Root_Path Parameter Rem
 
Folgende Sicherheits- Meldung ist gerade auf dem Securityfocus erschienen:

PHPBB Plus German Language Pack PHPBB_Root_Path Parameter Remote File Include Vulnerability

Weiterlesen...

marino 24.12.2007 22:22

hmmmm
 
mal dieser schwachsinnigen fehlermeldung ein riegel vorschieb

die meldung bezieht sich auf phpbb2 - plus 1.5.3 - eine solche version hat es NIE gegeben !!!!
wenn müsste es richtig heissen : 1.53 - nur - eine solche version hat es auch NIE gegeben !!!!!
es gibt 1.52 und 1.53a - beide sind laut meldung nicht betroffen !!
dazu kommt das es in der meldung immer heisst + phpBB Group phpBB 2.0.12

bereits 1.50 beruht auf phpbb 2.0.22 - also ? schwachsinnsmeldung


Alle Zeitangaben in WEZ +1. Es ist jetzt 00:02 Uhr.

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24